# File created by KDE Gtk Config
# Configs for GTK2 programs 

include "/usr/share/themes/Numix Daily/gtk-2.0/gtkrc"
style "user-font" 
{
	font_name="Ubuntu Medium"
}
widget_class "*" style "user-font"
gtk-font-name="Ubuntu Medium 9"
gtk-theme-name="Numix Daily"
gtk-icon-theme-name="Numix"
gtk-fallback-icon-theme="Mint-X"
gtk-toolbar-style=GTK_TOOLBAR_BOTH
gtk-menu-images=1
gtk-button-images=1
